@charset "utf-8";
/* CSS Document */
*	{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;	
}
a  {
	text-decoration: none;
}
#wrapper #main  {
	position: relative;
	display: block;
	width: 88%;
	height: auto;
	margin-left: 6%;
	margin-right: 6%;
	padding-bottom: 2%;
	margin-bottom: 5%;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}

#wrapper #main #contactHolder   {
	display: block;
	width: 80%;
	max-width: 1300px;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
	float: left;
}
#wrapper #main #contactHolder #contact   {
	display: block;
	width: 90%;
	height: auto;
	padding: 5% 3% 5% 3%;
	float: left;
}
#wrapper #main #contactHolder #contact p   {
	font-size: 15px;
	color: #748F97;
	line-height: 24px;
	letter-spacing: 0.55px;
}
#wrapper #main #contactHolder #contact p a   {
	font-size: 15px;
	color: #748F97;
	line-height: 22px;
	letter-spacing: 0.55px;
	text-decoration: underline
}
#wrapper #main #contactHolder #contact p a:hover   {
	font-size: 15px;
	color: #31778B;
	line-height: 22px;
	letter-spacing: 0.55px;
	text-decoration: none
}
#wrapper #main #contactHolder #contact span.emailPhone   {
	display: block;
	width: 100%;
	height: auto;
	font-size: 15px;
	color: #748F97;
	line-height: 24px;
	letter-spacing: 0.55px;
	text-align: center;
}
#wrapper #main #contactHolder #contact span.emailPhone a   {
	font-size: 15px;
	color: #748F97;
	line-height: 24px;
	letter-spacing: 0.55px;
	text-decoration: underline;
}
#wrapper #main #contactHolder #contact span.emailPhone a:hover   {
	color: #31778B;
	text-decoration: none;
}
#wrapper #main #contactHolder #contact p.contactTitle   {
	display: block;
	width: 100%;
	height: auto;
	padding-bottom: 1.5%;
	font-size: 16px;
	color: rgba(114,171,203,0.85);
	text-align: center;
}

#wrapper #main #contactHolder #contact #mailForm   {
	display: block;
	width: 90%;
	height: auto;
	margin: 4.5% 4% 4% 4%;
	padding: 2% 3% 4% 3%;
	background-color: #F1F1F1;
	float: left;
}
#wrapper #main #contactHolder #contact #mailForm aside.formRow article.NameLegend, 
#wrapper #main #contactHolder #contact #mailForm aside.messageRow article.NameLegend   {
	display: block;
	width: 99%;
	height: auto;
	padding: 1% 0 1% 1%;
	color: #5E5E5E;
	font-size: 14px;
	text-align: left;
	float: left;	
} 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input.required, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input.required email  {
	display: block;
	width: 99%;
	height: auto;
	padding: 1% 0 1% 1%;
	color: #5E5E5E;
	font-size: 14px;
	text-align: left;
	border: none;
	border-bottom: 1px solid #9F9F9F;
	outline: none;
	float: left;
}
#wrapper #main #contactHolder #contact #mailForm aside.formRow input[type="text"]:focus {
	display: block;
	width: 99%;
	height: auto;
	padding: 1% 0 1% 1%;
	font-size: 14px;
	text-align: left;
	outline: none;
	float: left;	
}
#wrapper #main #contactHolder #contact #mailForm #submitForm   {
	display: block;
	width: 16%;
	height: auto;
	margin: 2% 0 0 1%;
	padding: .5% 1% .5% 1%;
	background-color: rgba(114,171,203,0.15);
	border-width: thin;
	cursor: pointer;
	font-size: 14px;
	float: left;
	clear: left;
}
#wrapper #main #contactHolder #contact #mailForm #submitForm:hover   {
	display: block;
	width: 16%;
	height: auto;
	margin: 2% 0 0 1%;
	padding: .5% 1% .5% 1%;
	background-color: rgba(114,171,203,0.65);
	color: #404040;
	font-size: 14px;
	float: left;
	clear: left;	
}
#wrapper #main #contactHolder #contact #mailForm aside.formRow article.NameLegend span.redStar, 
#wrapper #main #contactHolder #contact #mailForm aside.messageRow article.NameLegend span.redStar	{
	color: #D30003;
}
#wrapper #main #contactHolder #contact #mailForm #errorNotice, 
#wrapper #main #contactHolder #contact #mailForm #errorNotice2   {
	display: none;
	height: 40px;
	width: 625px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#CE0000;
	margin-bottom: 35px;
	clear: both;
}
#wrapper #main #contactHolder #contact #mailForm aside.messageRow #Message.wrong, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow input.wrong  {
	background-color: rgba(114,171,203,0.65);
	color: #F00;
}


@media (max-width:1200px) {
	

	
}
@media (max-width:1060px) {
	
#wrapper #main #contactHolder   {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
#wrapper #main #catTitle   {
	font-size: 1.6vw;
}
#wrapper #main #subHeader a article.cats, 
#wrapper #main #subHeader a article.cats:hover  {
	font-size: 1.6vw;
}
#wrapper #main #contactHolder #contact p, 
#wrapper #main #contactHolder #contact span.emailPhone, 
#wrapper #main #contactHolder #contact span.emailPhone a, 
#wrapper #main #contactHolder #contact span.emailPhone a:hover,  
#wrapper #main #contactHolder #contact #mailForm aside.formRow article.nameLegend, 
#wrapper #main #contactHolder #contact #mailForm #messageRow #NameLegend, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #fName, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #phone, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #email    {
	font-size: 1.4vw;
	line-height: 22px;
	padding: 0px;
	padding-left: 0.5%;
}
  

}
@media (max-width:750px) {

#wrapper #main #catTitle   {
	font-size: 1.8vw;
}
#wrapper #main #contactHolder #contact p, 
#wrapper #main #contactHolder #contact span.emailPhone, 
#wrapper #main #contactHolder #contact span.emailPhone a, 
#wrapper #main #contactHolder #contact span.emailPhone a:hover,
#wrapper #main #contactHolder #contact #mailForm aside.formRow article.nameLegend, 
#wrapper #main #contactHolder #contact #mailForm #messageRow #messageLegend, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #fName, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #lName, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #phone, 
#wrapper #main #contactHolder #contact #mailForm aside.formRow #email  {
	font-size: 1.5vw;
	line-height: 20px;
	padding: 0px;
	padding-left: 0.5%;
}
#wrapper #main #contactHolder #contact p.contactTitle   {
}
#wrapper #main #contactHolder #contact p.aboutTitle, 
#wrapper #main #contactHolder #contact p.contactTitle   {
	font-size: 2.2vw;
}
#wrapper #main #contactHolder #contact #mailForm #messageRow   {
	width: 80%;
	padding-left: 10%;
}

}